# class KJavaDownloader |
Definition | `#include <kjavadownloader.h>`
Inherits | QObject (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KJavaDownloader ( QString& ID, QString& url )
- ~KJavaDownloader ()

#### Protected Slots

- void slotData ( KIO::Job*, const QByteArray& )
- void slotResult ( KIO::Job* )

## Detailed Description

KJavaDownloader ( QString& ID, QString& url ) | ### KJavaDownloader

~KJavaDownloader () | ### ~KJavaDownloader

void slotData ( KIO::Job*, const QByteArray& ) | ### slotData

[protected slots slot]

void slotResult ( KIO::Job* ) | ### slotResult

[protected slots slot]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:45:56 2001, using kdoc 2.0a53.